## ros-rolling-rosidl-cli 3.0.1

=== debian/changelog ===
ros-rolling-rosidl-cli (3.0.1-1focal) focal; urgency=high

  * Update maintainers to Michel Hidalgo and Shane Loretz (#633 <https://github.com/ros2/rosidl/issues/633>)
  * Contributors: Audrow Nash

 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 13 Jan 2022 08:00:00 -0000

ros-rolling-rosidl-cli (3.0.0-1focal) focal; urgency=high

  * Update package maintainers (#624 <https://github.com/ros2/rosidl/issues/624>)
  * Contributors: Michel Hidalgo

 -- Michel Hidalgo <michel@ekumenlabs.com>  Fri, 05 Nov 2021 07:00:00 -0000

ros-rolling-rosidl-cli (2.5.0-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 10 Aug 2021 07:00:00 -0000

ros-rolling-rosidl-cli (2.4.0-1focal) focal; urgency=high

  * Support passing keyword arguments to rosidl CLI extensions (#597 <https://github.com/ros2/rosidl/issues/597>)
  * Add missing f for format string (#600 <https://github.com/ros2/rosidl/issues/600>)
  * Contributors: Michel Hidalgo, Shane Loretz

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 12 Jul 2021 07:00:00 -0000

ros-rolling-rosidl-cli (2.3.0-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 11 Jun 2021 07:00:00 -0000

ros-rolling-rosidl-cli (2.2.1-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-rolling-rosidl-cli (2.2.0-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-rolling-rosidl-cli (2.1.0-1focal) focal; urgency=high

  * Align rosidl_cli package version with the rest of the repo. (#579 <https://github.com/ros2/rosidl/issues/579>)
  * Expose an API for each rosidl CLI command.  (#577 <https://github.com/ros2/rosidl/issues/577>)
  * Add rosidl translate CLI. (#575 <https://github.com/ros2/rosidl/issues/575>)
  * Add rosidl generate CLI. (#567 <https://github.com/ros2/rosidl/issues/567>)
  * Contributors: Michel Hidalgo, Shane Loretz

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 09 Mar 2021 08:00:00 -0000
