=== debian/control ===
Source: ros-rolling-rosidl-cli
Section: misc
Priority: optional
Maintainer: Michel Hidalgo <michel@ekumenlabs.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-rolling-ament-copyright, ros-rolling-ament-flake8, ros-rolling-ament-pep257, ros-rolling-ament-xmllint, ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-rosidl-cli
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-argcomplete, python3-importlib-metadata, ros-rolling-ros-workspace
Description: Command line tools for ROS interface generation.
